@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt_basic_gall {position:relative;}
.lt_basic_gall .lt_title {display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:center;position:relative;width:100%;font-size:clamp(20px,1.4rem,28px);padding:0 10px 0 16px;}
.lt_basic_gall .lt_title strong {position: relative;z-index: 2;}
.lt_basic_gall .lt_more {display: flex;flex-flow: row nowrap;align-items: center;gap: 20px;width: fit-content;padding: 16px 0;font-size: clamp(14px, 1rem, 17px);color: #a8b5a2;transition: 0.4s;}
.lt_basic_gall ul {list-style:none;display: flex;flex-flow: row wrap;justify-content:flex-start;padding: 10px 0 0;}
.lt_basic_gall ul li {width:20%;padding:8px 16px;}
.lt_basic_gall ul li:nth-child(6){display:none;}
.lt_basic_gall ul li:after {display:block;visibility:hidden;clear:both;content:""}
.lt_basic_gall ul li:hover a.lt_tit {color:#6d564a}
.lt_basic_gall .lt_thumb {}
.lt_basic_gall .lt_thumb img, .lt .lt_thumb video{width:100%;height:auto;overflow:hidden}
.lt_basic_gall .lt_tit {display:block;font-size:1.2em;max-height:60px;overflow:hidden;}
.lt_basic_gall .lt_info {display:inline-block;position:relative;line-height:20px;color:#828282;font-size:0.925em;vertical-align:top}
.lt_basic_gall .lt_date {color:#828282}
.lt_basic_gall .latest-sel{margin-top:1px}


.lt_basic_gall .lt_cmt {background:#e9eff5;color:#d8a7a7;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}

.lt_basic_gall .profile_img img {border-radius:50%;vertical-align:top}
.lt_basic_gall li .fa-lock {display:inline-block;line-height:14px;width:16px;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lt_basic_gall li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lt_basic_gall li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}
.lt_basic_gall li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.lt_basic_gall li .fa-heart {color:#ff0000}
.lt_basic_gall li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.75em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lt_basic_gall .lt_tit .fa-heart {color:#fe4560;margin-left:5px}

.lt_basic_gall .comment_icon {background:url('./img/icon_comment.png') no-repeat 50% 50%;display:inline-block;width:20px;height:28px;text-indent:-999px;overflow:hidden;vertical-align:top;background-size:70%;margin:0 0px 0 5px}
.lt_basic_gall .empty_li {text-align:center;padding:40px 0;color:#777}

.lt_basic_gall .owl-carousel .owl-item .profile_img img{width:auto;display:inline}

.tooltipster-content .sv a{display:block;padding:0 10px;line-height:30px;font-weight:normal;color:#bbb}
.tooltipster-content .sv a:hover{background:#000;color:#fff}
.tooltipster-sidetip.tooltipster-sir .tooltipster-content{padding:0}
.tooltipster-sidetip.tooltipster-sir .tooltipster-box{border:0 none;background:#333;border-radius:0}
.tooltipster-sidetip.tooltipster-sir.tooltipster-bottom .tooltipster-arrow-border, .tooltipster-sidetip.tooltipster-sir.tooltipster-bottom .tooltipster-arrow-background{border-bottom-color:#333}

.lt_page {background:#fff;text-align:center;padding:10px 15px;line-height:25px;border-bottom:1px solid #e5ecee}
.lt_page button {display:inline-block;background:#fff;width:25px;height:25px;border:1px solid #dbdee6;text-align:center;color:#cdcdce}
.lt_page span {color:#6e6e6e}
.lt_page b {color:#000}
.lt_page_prev {float:left}
.lt_page_next {float:right}

@media all and (max-width:1024px){
  .lt_basic_gall ul li {padding:8px;}
}
@media all and (max-width:767px){
  .lt_basic_gall ul li {width:33.3333%;padding:4px;}
.lt_basic_gall ul li:nth-child(6){display:block;}
}